/* Useful styles*/

body * { transition: all 0.2s;}

.left { text-align: left;}
.right { text-align: right;}
.center { text-align: center;}
.small {font-size: 11px;}

/* Main layout styles*/

body { font-family: Helvetica, Arial, sans-serif; line-height: 1.53; font-size: 14px; background: #d7e2e8; color: #446392;}

h1,h2,h3,p { margin-top: 0;}
p { margin-bottom: 15px;}

h1 {color: #1a89d7; font-size: 2em; font-weight: bold;}
h2 {color: #144389; font-size: 1.4em; font-weight: normal; line-height: 1.3;}
h3 {color: #1a89d7; font-size: 1.1em; font-weight: bold; text-transform: uppercase;}

p.more {text-align: right; position: relative; }
p.back {text-align: left; position: relative; margin-left: 10px; display: none; }
p.more a, a.more, p.back a, a.back { xbackground: #3caef5; padding: 0; margin-top: 10px; display: inline-block; text-decoration: none; color: #fff; transition: all 0.2s; color: #0F97F6;}
p.more a:hover, a.more:hover, p.back a:hover, a.back:hover { xbackground: #144389;}
.web p.back { display: none;}

a { color: #144389; transition: all 0.2s;}
a:hover {color: #d5272a;}

#main ul {margin: 15px 0;}
#main li {padding-left: 25px; background: url('../img/li.png') left 3px no-repeat; margin-bottom: 10px; margin-left: 5px;}
.ce_gallery li { background: none !important; padding: 0 !important; margin: 0;}

#header { margin-top: 0; background: #144389 url('data:image/png;base64,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') center top repeat-y; border-top: #103061 5px solid; line-height: 1px; overflow: hidden;}
#header .inside { overflow: hidden; height: 500px;}

#container { background: #fafafa;}
#container { background: #e8f0f3; padding:0 !important;}
#container .inside {background: #fafafa;}

#main .inside { background: #fafafa; padding: 20px 0 60px 0; border-left: 20px solid #fafafa; border-right: 20px solid #fafafa;}
.index #main .inside { background: #fafafa; padding: 0 0 10px 0; border: none;}
.index #home {background: url('../img/main-bar.png') right -5px no-repeat; padding-top: 50px;}
.research2col #main .inside {border: none !important;}

#lead { text-align: left;}
#lead h1 { display: inline-block; padding: 5px; color: #333; font-size: 3em;}

#logo a { background: url('../img/biovirtus-logo.png') left center no-repeat; display: inline-block; height: 115px; width:180px;}


#footer .inside { margin-top: 30px; min-height: 150px; color: #144389; font-size: 14px;}
#footer * {color: #144389;}
#footer a, #footer span { text-decoration: none; margin: 0 1em;}
#footer .first * { margin-left: 0;}
#footer nav li { display: inline; margin: 0; border-right: #3caef5 1px solid;}
#footer nav li.last { border: none;}
#footer .small li { border: none;}

/* news */

.mod_newslist { margin: 15px 10px !important;  line-height: 1; }
.mod_newslist h1 {color: #d5272a; text-transform: uppercase; font-size: 16px; font-weight: bold; margin-left: 10px;}
.mod_newslist .layout_full {line-height: 1.4 !important;}
.mod_newslist .layout_full h1{ margin-left: 0 !important; text-transform: none !important; font-size: 2em !important; color: #0F97F6 !important;}
.mod_newslist .layout_full .info { margin-left: 0 !important; }
.mod_newslist h2 { margin: 0 0 5px 0; line-height: .85 !important;}
.mod_newslist h2 a { font-size: 13px; color: #144389; font-weight: bold; text-decoration: none; transition: all 0.2s; l}
.mod_newslist h2 a:hover {color: #d5272a;}
.mod_newslist .info { color: #3caef5; margin-bottom: 0; font-size: 12px;}
.mod_newslist .featured .info { color: #3caef5; margin-bottom: 0; font-size: 12px; background: url('../img/featured.png') right center no-repeat; height: 14px; display: inline-block; padding-right: 18px; line-height: 18px;}

.mod_newsreader .info { color: #3caef5; margin-bottom: 15px; font-size: 12px;}
.mod_newslist *[class*="layout_"] { border-bottom: #ccc 1px solid; padding: 10px 0 !important;}
.mod_newslist .more {display: none;}

/* boxes */
.box.news {height: 205px; border: 1px solid #ccc;}
.box p {margin-bottom: 5px;}

/* mainNav */

#mainNav{
	margin-top:40px;
	overflow: hidden;
	z-index: 99999;
	font-size:16px;
	text-transform: uppercase;
	line-height: 1.4;
	font-weight: bold;
}
#mainNav ul{
	margin:0;
	padding:0;
	z-index:999999;
	position:absolute;
}
#mainNav ul li ul{
	margin:0;
	padding:0;
	z-index:999999;
	top:45px;
	padding:3px;
	visibility: hidden;
	opacity: 0;
	background: #fff;
	box-shadow: 0px 5px 4px 1px #ccc;
	border-top: #d5272a 6px solid;
	transition: all 0.2s;
	text-transform: none;
	font-weight: normal;
}

#mainNav li:hover ul{
	opacity: 1;
	visibility: visible;
	}

#mainNav li{
	position:relative;
	float:left;
	margin:0;
	padding:3px 15px;
	list-style:none;
	/*background: rgba(255,255,255,.2);*/
}

#mainNav li.first{
	padding-left: 0;
}

#mainNav li a, #mainNav li a:visited{
	color:#fff;
	text-decoration:none;
	display:block;
	padding:10px 0;
}
#mainNav li a:hover{
	color:#fff;
	border-bottom: #d5272a 5px solid;
	background: none !important;
	border-radius: 0 !important;
}
#mainNav li span, #mainNav li.trail a{
	color:#fff;
	text-shadow:none;
	display:block;
	padding:10px 0;
	border-bottom: #d5272a 5px solid;
}
#mainNav ul li ul li{
	float: none;
	display:block !important;
	margin:0;
	font-size:14px;
	border:0;
	padding:3px 0 !important;
	white-space: nowrap;
}

#mainNav ul li ul li a{
	background:none;
	color:#000 !important;
	padding:3px 15px !important;
	border: none !important;
	display: block !important;
}
#mainNav ul li ul li a:hover,#mainNav ul li ul li span{
	background:#3caef5 !important;
	color:#fff !important;
	padding:3px 15px;
	display:block !important;
	border: none;
}

/* pagination */

.pagination{margin:10px 0;padding-top:15px;font-size: 14px;}
.pagination ul{margin:0;padding:0;}
.pagination p {display: none;}
.pagination ul li{float:left;display:inline-block;padding:0 !important; margin:0 8px 5px 0 !important; background: none !important;}
.pagination ul li a,.pagination ul li .current{display:block;padding:5px 7px; border:1px solid #eee; background:#fff; text-decoration: none; color: #3caef5;transition: all 0.2s;}
.pagination ul li a:hover,.pagination ul li .current:hover, .pagination ul li .current{background:#3caef5; color: #fff;}
.pagination .previous,.pagination .next, .pagination .first, .pagination .last {display: none;}

.slicknav_menu { background: #103061 !important;}
.slicknav_menu span.active, .slicknav_menu a:hover {background: #2877d6 !important; color: #fff !important;}

.alert .layout_simple { background: #fcffd2; color: #cc2200; padding: 15px; margin-bottom: 10px; border: #cc2200 dotted 1px;Ê}

/* search */
p.url { background: url(../img/url.png) left center no-repeat; padding-left: 20px; font-size: 12px; color: #777;}
span.relevance, .mod_search .header {font-size: 12px; font-weight: normal; color: #777;}
.mod_search div { padding-bottom: 15px; margin-bottom: 15px; border-bottom: #ccc 1px solid;}
input[name="keywords"] {width: 135px;}
.small-search { margin: 0;}
.index .small-search { padding-top: 10px;}

.formbody div { margin-bottom: 15px;}
.formbody .submit {background:#3caef5; color: #fff; font-size: 16px;
	transition: all 0.2s;
}
.small-search .formbody .submit {background:#3caef5; color: #fff; font-size: 12px;}
.formbody .submit:hover {background: #144389;}

table td { padding-right: 15px; padding-bottom: 10px;}

.mod_sitemap .level_1 li.sibling { background: none !important; }

.mod_sitemap .level_1 li.sibling > a{color: #1a89d7; font-size: 1.1em; font-weight: bold; text-transform: uppercase;}

@media(min-width:980px){
	.slicknav_menu { display: none !important;}
	.mobile { display: none !important;}
}

@media(min-width:768px) and (max-width:979px) {
	.slicknav_menu { display: none !important;}
	#mainNav { font-size: 14px;}
	#mainNav li { padding: 2px 8px; text-decoration: none; color: #222;}
	#mainNav ul li ul{ top: 41px; }
	.mobile { display: none !important;}
	.box.news {height: 185px; border: 1px solid #ccc;}
	input[name="keywords"] {width: 100px;}
	.small-search .formbody .submit {width: 60px; padding: 4px;}
	.grid4 .no-marg {margin-right: 10px;}
}

@media(max-width:767px) {
	h1,h2,h3 {line-height: 1.1;}
	body { line-height: 1.5;}
	#header { min-height: 100px;}
	#lead { text-align: center;}
	#lead h1 {background: rgba(255,255,255,.85); font-size: 2.5em;}
	#mainNav { display: none !important;}
	#logo { text-align: center;}
	#before .grid4 {border-bottom: #4a70b7 2px solid; margin-bottom: 30px; padding-bottom: 30px;}
	.web { display: none !important;}
	#footer * { text-align: center !important;}
	.index #main * {text-align: center !important;}
	.slicknav_menu span.active { background: #ccc; border-radius: 6px; color: #222;padding: 5px 10px; margin: 2px 5px; display: inline-block;}
	#wrapper {
		margin: 0 !important;
	}
	.index #home {background: none; padding-top: 10px;}
	input[name="keywords"] {width: 70%;}
	.small-search .formbody .submit {background:#3caef5; color: #fff; font-size: 12px; width: 20%;}
}